Deutsch

Problem: Warnung zu Sicherheitslücke in Portal for ArcGIS

Beschreibung

Esri hat eine kritische Sicherheitslücke in Portal for ArcGIS ermittelt, die besteht, wenn speziell gestaltete Schritte durch authentifizierte Benutzer unternommen werden. Dadurch entsteht ein Berechtigungsausweitungsproblem, bei dem sich der Benutzer selbst zu einem Administrator des Portals machen kann.

Dieses Problem besteht in allen unterstützen Versionen von Portal for ArcGIS unter den Betriebssystemen Windows und Linux. Esri hat Patches für alle Versionen von Portal for ArcGIS von Version 10.3 bis 10.6.1 veröffentlicht.

Ursache

Dies ist ein bekanntes Problem, das von Esri als Fehler "BUG-000117564" protokolliert wurde.

Lösung oder Problemumgehung

Esri empfiehlt dringend, den relevanten Patch so bald wie möglich zu installieren.

Alle Patches können von der Esri Support-Website heruntergeladen werden:

Für Benutzer der Versionen 10.6.1, 10.5.1, 10.4.1 und 10.3.1 ist der Portal for ArcGIS Security 2018 Update 3 Patch verfügbar. Dieser Patch enthält eine Korrektur für dieses Problem sowie weitere empfohlene Korrekturen für Sicherheitsprobleme.

Für Benutzer der Versionen 10.6, 10.5, 10.4 und 10.3 ist der Portal for ArcGIS Privilege Escalation Security Patch verfügbar, der eine Korrektur für dieses Problem enthält.
Bitte wenden Sie sich an den technischen Support von Esri, wenn Sie Fragen zu diesem Patch und dem Schließen der Sicherheitslücke haben.

Referenzinformationen